## node-dequeue 1.0.3

=== debian/changelog ===
node-dequeue (1.0.3-2) unstable; urgency=low

  * /debian/control:
    + Fix versioned dependency on nodejs.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 May 2013 11:12:53 +0200

node-dequeue (1.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #707656).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 May 2013 01:45:31 +0200
