=== debian/control ===
Source: node-dequeue
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/lleo/node-dequeue/
Vcs-Git: git://git.debian.org/collab-maint/node-dequeue.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-dequeue.git

Package: node-dequeue
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: Simple Double Ended Queue Datastructure for Node.js
 Dequeue is implemented as a doubly linked circular list with a titular
 head node--an empty node to designate the beginning and the end of the
 circularly linked list.
 .
 It is a drop-in replacement for javascript-arrays-as-fifo.
