=== debian/control ===
Source: node-dequeue
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-dequeue
Vcs-Git: https://salsa.debian.org/js-team/node-dequeue.git
Homepage: https://github.com/lleo/node-dequeue/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-dequeue
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Simple Double Ended Queue Datastructure for Node.js
 Dequeue is implemented as a doubly linked circular list with a titular
 head node--an empty node to designate the beginning and the end of the
 circularly linked list.
 .
 It is a drop-in replacement for javascript-arrays-as-fifo.
