=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dequeue-$1/ \
https://github.com/lleo/node-dequeue/tags .*/archive/.*/v?([\d\.]+).tar.gz
